<?php
function display_mosaique_item_custom_disactived($xml,$return=false){
    $item = "<article class=\"col-12 col-sm-6 col-md-4 col-lg-3 mb-3 item\" data-xml=\"".$xml->fichier_seul."\" data-mainillu=\"".$xml->get("illustration", "images/defaut.jpg")."\">\n";
    $item .= "<div class=\"info-content\"><h3 class=\"titre-mini mb-2\" onclick=\"item_click(this)\" data-contenu=\"titre\">".$xml->get("titre")."</h3>";
    
    $item .= "</article>\n";
    if($return){
        return $item;
    } else {
        echo $item;
    } 
}

?>